.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d97c5aa1-ab78-97b4-ba61-a41b63f3e104 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d97c5aa1-ab78-97b4-ba61-a41b63f3e104) !important;
}
.lfr-layout-structure-item-d8fc3256-60e0-beee-1d14-7ca1d0a3e657 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d088b1f2-a35a-eb97-e6f2-5b4a080fc5eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d088b1f2-a35a-eb97-e6f2-5b4a080fc5eb) !important;
}
.lfr-layout-structure-item-36e9bafa-f933-0165-28ce-4139f79cac17 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
